<!--
  Generated template for the ExistFriendsAndFamilyPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>Add Friends/Family Information</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <div style="padding: 10px">
    <ion-label style="font-size: medium">
      <b>Friends/Family Information</b>
    </ion-label>
    <ion-item style="margin-top: 10px" no-padding>
      <ion-label floating>Email
        <span danger>*</span>
      </ion-label>
      <ion-input required type="email" [(ngModel)]="emailId"></ion-input>
    </ion-item>
    <ion-item style="margin-top: 10px" no-padding>
      <ion-label floating>Relationship To Member
        <span danger>*</span>
      </ion-label>
      <ion-input required type="text" [(ngModel)]="relationship"></ion-input>
    </ion-item>
    <div [ngStyle]="{'bottom':bottomPad}" style="width:100%;padding: 5px;position: fixed;left: 0px">
      <button type="submit" full class="custom-button" ion-button (click)="add()">Add</button>
    </div>
  </div>
</ion-content>